using Harmonia.Core.Models;

namespace Harmonia.Core.Playlists;

public class PlaylistSong(Song song)
{
    public string UID { get; init; } = Guid.NewGuid().ToString();
    public Song Song { get; init; } = song;
}